alias sarping='sudo /sbin/arping'
alias stcpdump='sudo /usr/sbin/tcpdump'
alias ssr='sudo /usr/bin/systemctl restart'
alias sse='sudo /usr/bin/systemctl enable'
alias sless='sudo /usr/bin/less'
alias smore='sudo /usr/bin/more'
alias sss='sudo /usr/sbin/ss'
alias slsof='sudo /usr/bin/lsof'
alias sfdisk='sudo /usr/sbin/fdisk -l'
alias sgrep='sudo /usr/bin/grep'
alias sovs_ofdump='sudo /usr/bin/ovs-ofctl dump-flows'
alias sovs_dpdump='sudo /usr/bin/ovs-dpctl dump-flows'
alias sovs_vsshow='sudo /usr/bin/ovs-vsctl show'
alias smailq='sudo /usr/bin/mailq'
alias shosts='sudo mcedit /etc/hosts'
alias sdu='sudo /usr/bin/du'
alias sdmesg='sudo /usr/bin/dmesg'
alias sdrbdverfy='sudo /usr/sbin/drbdadm verify'
alias sxll='sudo /usr/sbin/xl list'
alias sxlc='sudo /usr/sbin/xl console'
alias sexim='sudo /usr/sbin/exim'
alias sexiqgrep='sudo /usr/sbin/exiqgrep'
alias mem_info="ps -eo size,pid,user,command --sort -size | awk '{ hr=$1/1024 ; printf(\"%13.2f Mb \",hr) } { for ( x=4 ; x<=NF ; x++ ) { printf(\"%s \",$x) } print "" }'"
